@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
	padding-bottom: 20px;
  max-width: 960px;
  margin: 0 auto;
}

#main .btmTxt {
	margin: 35px 0 0;
	font-size: 0.9rem;
	line-height: 2;
	letter-spacing: 1px;
}

#main .comPhotoUl {
	margin: 0 -15px 30px -10px;
}

#main .comPhotoUl li {
	margin-top: 10px;
	position: relative;
	text-align: center;
}

#main .comPhotoUl li img {
	width: 100%;
}

#main .comPhotoUl li:before {
	position: absolute;
	background: url(/img/common/detail_bg.svg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
}
